html, body, td {
	background:#00cc00;
	padding: 0px;
	margin: 0px;
}
body, td, input, select, textarea, div, span {
	vertical-align: top;
	font-family: tahoma;
	font-size: 11px;
	color: #0033cc;
}
body {
	background: #00cc00;
}
table {
	border-collapse: collapse;
}
table td {
	padding: 0px 0px 0px 0px;
	font-size: 12pt;
}
table.osn {
	width: 100%;
	height: 100%;
	border-right: 1px solid #00cc00;
	
}
table.main {
	width: 100%;
	height: 100%;
}
table.main1 {
	width: 100%;
}
td.top11 {
	height: 15px;
	text-align: left;
	vertical-align: middle;
	background:#00cc00 repeat-x;
	padding: 5px 0px 0px 0px;

}
td.top11_1 {
	height: 15px;
	text-align: right;
	vertical-align: middle;
	background:#00cc00 repeat-x;
	padding: 0px 5px 0px 0px;
}
td.top12 {
	padding: 0px 10px 0px 0px;
	text-align: right;
	vertical-align: middle;
	background:#00cc00 repeat-x;
}
td.top13 {
	vertical-align: middle;
	background:#00cc00 repeat-x;
}
td.top01 {
	height: 6px;
	background: #0033cc;
}
td.top2{
	padding: 5px 5px 5px 5px;
	text-align: left;
	vertical-align: center;
	background:#00cc00 repeat-x;
}

td.top3{
	padding: 5px 5px 5px 5px;
	text-align: center;
	vertical-align: center;
	background:#00cc00 repeat-x;
}


div.slogan {
	color: #00cc00;
	font:  bold 25px georgia, serif;
}
td.slogan {
   font: 200% serif;
	padding: 0px 0px 10px 0px;
	text-align: center;
	width: 100%;
}
td.top02 {
	height: 5px;
	background: #0033cc;
}

td.top_line {
	padding: 5px 0px 5px 10px;
	width: 10%;
	height: 20px;
	
	border-top: 1px solid #0033cc;
}

td.top21 {
	padding: 10px 0px 10px 20px;
	width: 20%;
	height: 195px;
	background:#00cc00 repeat-y;
	border-top: 1px solid #0033cc
}
td.top22x1 {
	 border-top: 1px solid #0033cc; 
}
td.top22x2 {
	border-top: 1px solid #0033cc;
	width: 57px;
	
	
}
td.top22x3 {
	border-top: 1px solid #0033cc;
	width: 100%;
	
	padding: 20px 0px 20px 0px;
}
td.top22x3, td.top22x3 td {
	font-family: tahoma;
	font-size: 11px;
}

td.top011 {
	height: 28px;
	background: #00cc00;

}
td.top012 {
	background: linear-gradient(to bottom right, #ebe5d5, #0033cceec);
}
td.top013 {
	text-align: right;
	background: #00cc00;
}

td.top22 {
	padding: 0px 0px 0px 0px;
	background: #00cc00;
}

td.mid1 {
	padding: 5px 5px 5px 5px;
	width: 20%;
	
}
td.mid2 {
	padding: 0px 40px 20px 40px;
	width: 65%;
	height: 100%;
	text-align: justify;
}
td.mid3 {
	padding: 5px 5px 5px 5px;
	width: 15%;
	
}

td.mid4 {
	padding: 0px 40px 20px 40px;
	width: 80%;
	height: 100%;
	text-align: justify;
}

td.btm03 {
	
	text-align: right;
	vertical-align: bottom;
	height: 10px;
}
td.bottom1 {
	
	
}
td.bottom2 {
	
	text-align: center;
	vertical-align: middle;
		font-family: tahoma;
	font-size: 11px;
	height: 92px;
}
td.bottom3 {
	
	text-align: right;
	
}

li.level1 {

	font-size: 13px;
	font-weight: bold;
	
}
li.level2 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	list-style-type: none;
	list-style-image: none;
}
li.level1 a, li.level2 a {
	color: #0033cc;
	text-decoration: underline;
}

table.search {

}
table.search td {
	padding: 1px 4px 1px 0px;
	font-size: 11px;
	vertical-align: middle;
}
div.text_1 {
   padding: 20px 20px 20px 20px;
   font-family: arial;
	font-size: 14px;
	font-weight: normal; 
	text-align: justify;
}
div.text_3 {
   padding: 20px 20px 20px 20px;
   font-family: arial;
	font-size: 16px;
	font-weight: normal; 
	border-right: 10px;
	text-align: justify;
	line-height:130%;
	

}
div.text_but {
    font-family: arial;
	font-size: 16px;
	font-weight: normal; 
	text-align: justify;
}

div.event {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #0033cc;
	font: normal  22px georgia, serif;
}

div.event_1 {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: tahoma;
	font-size: 16px;
	color: #0033cc;
	font-weight: bold;
}

div.text_2 {
   font: bold  16px georgia, serif;
 
}

div.blockh1 {
	padding: 10px 0px 10px 20px;
	height: 37px;
	background: #00cc00 right center repeat-y;
	border-right: 4px solid #00cc00;
	color: #00cc00;
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
}
div.blockh1 a {
	text-decoration: none;
}
div.blockh1 a:hover {
	text-decoration: underline;
}
div.blockh2 {
	
	border-left: 4px solid #00cc00;
	padding: 10px 0px 10px 25px;
	color: #00cc00;
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
div.blockh2_l {

	border-right: 4px solid #00cc00;
	padding: 10px 5px 15px 20px;
	
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}

div.blockh3 {
	padding: 10px 10px 10px 10px;
	font: bold  16px tahoma, serif;
	text-align: center;
}
div.blockh3_1 {
	color: #00cc00;
	font: bold  12px georgia, serif;
	text-align:  right;
}
div.blockh3_2 {
	color: #00cc00;
	font: bold  13px georgia, serif;
	text-align:  left;
}
div.blockh4 {
	padding: 0px 0px 10px 0px;
	color: #00cc00;
	font: normal  14px georgia, serif;
	 /*text-align: center;*/
}

div.blockh5 {
	padding: 10px 20px 10px 10px;
	color: #00cc00;
	font: normal  14px tahoma, serif;
	text-align:	justify; 
	 /*text-align: center;*/
}
div.blockh6 {
	padding: 0px 0px 5px 40px;
	color: #00cc00;
	font: bold  13px georgia, serif;
	text-align:  left;
}
div.blockh6_1 {
	padding: 0px 10px 0px 120px;
	color: #00cc00;
	font: bold  13px georgia, serif;
	text-align:  left;
}
div.opus {
	padding: 0px 0px 5px 0px;
	color: #00cc00;
	font: normal  20px georgia, serif;
	text-align: center;
	 
}

div.blocktext {
	padding: 15px 15px 15px 15px;
		font-family: tahoma;
	font-size: 11px;
}
div.red_text {
   margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: tahoma;
	font-size: 14px;
	color: #0033cc;
	font-weight: bold;
}

table.vote td {
	padding: 1px 4px 1px 0px;
	vertical-align: middle;
}
table.leftmenu {
	

}
td.leftmenu2, td.leftmenu1 {
	height: 30px;
}
td.leftmenu2, td.leftmenu1 {
	padding: 7px 0px 7px 20px;
	height: 32px;
	color: 9dd1ff;
	font-size: 13px;
	font-weight: bold;
}
td.leftmenu2 {
}
td.leftmenu1 a, td.leftmenu2 a {
	padding: 0px 0px 0px 20px;
	font-family: trebuchet ms, arial;
	font-size: 13px;
	color: #0033cc;
	font-weight: normal;
	text-decoration: none;
}
td.leftmenu1 a {
}
td.leftmenu2 a {
}
table.top22x4 td {
	padding: 0px 15px 0px 0px;
}
div.date {
	font-family: tahoma;
	font-size: 13px;
	color: #0033cc;
}
.jus {
	text-align: justify;
}
p.more {
	font-size: 11px;
		font-family: tahoma;
	text-align: right;
   	margin: 0px 0px 0px 0px;
	padding: 7px 0px 0px 0px;
}
h1 {
   margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #0033cc;
	font: normal  22px georgia, serif;
}
h2 {
   margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: tahoma;
	font-size: 14px;
	color: #0033cc;
	font-weight: bold;
}
	
h2 a {
	color: #0033cc;
}
h3 {
   margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;

 }
 h4 {
   margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
		font-size: 17px;
    font-weight: bold;
   }	
   
h5 {
   margin: 0px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	font-family: tahoma;
	font-size: 15px;	
 }   
h6 {
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	color: #0033cc;
	font: normal  24px serif;
	text-align: center;
  } 
  
 
a {
	color: #0033cc;
	text-decoration: underline;
}
a:hover {
	color: #0033cc;
	text-decoration: underline;
	}
p.one {
        border-style:solid;
        border-width:4px;
		color: #0033cc;
		padding: 5px; /*внутренний отступ для всех сторон*/
        margin: 5px;   /*внешний отступ для всех сторон*/
      }
form {
   	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table.form td {
	padding: 3px 0px 3px 0px;
}
input.input, textarea, select {
	width: 100%;
}
input.submit{
	height: 24px;
	width: 120px;
	font-size: 13px;
	font-weight: bold;

}
select.select{
	height: 24px;
	width: 250px;
	font-size: 13px;
	font-weight: bold;

}
select.select_s{ 
	height: 24px;
	width: 50px;
	font-size: 13px;
	font-weight: bold;
	text-align: left;

}
input.search {
	width: 80px;
	border: 1px solid #c9c2a6;
	height: 19px;
	font-size: 14px;
}
input.search_n {
	width: 180px;
	border: 1px solid #c9c2a6;
	height: 22px;
	font-size: 14px;
	font-weight: bold;
}

input.search_l {
	width: 300px;
	border: 1px solid #c9c2a6;
	height: 22px;
	font-size: 14px;
	font-weight: bold;
}

ul, ol {
	margin: 10px 0px 10px 20px;
}
li{
	margin: 3px 0px 3px 0px;
}


hr {
	height: 0px;
	color: #0033cc;
	border-top: 1px solid #0033cc;
   	margin: 10px 0px 5px 0px;
 	
}

/* Стили текстов */

/* Стили менюхи */
/* Root = Vertical, Secondary = Vertical */
ul#nav,
ul#nav li,
ul#nav ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 100%; /*For KHTML*/
  list-style: none;
}

ul#nav:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#nav li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#nav, ul#nav ul{border-bottom: 1px solid #999;}

ul#nav a {
  border: 1px solid #999;
  border-bottom:0;
  padding: 0 10px;
  display: block;
  background: #00cc00;
  color: #0033cc;
  font:  normal 14px/2.3 georgia, serif;
 text-decoration: none;
  height: auto !important;
  
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#nav a:hover,
ul#nav li:hover a,
ul#nav li.iehover a {
/*  background: #DDD;
  color: #a52b2a;*/
}

/* 2nd Menu */
ul#nav li:hover li a,
ul#nav li.iehover li a {
  background: #00cc00;
  color: #0033cc;  
}

/* 2nd Menu Hover Persistence */
ul#nav li:hover li a:hover,
ul#nav li:hover li:hover a,
ul#nav li.iehover li a:hover,
ul#nav li.iehover li.iehover a {
/*  background: #DDD;
  color: #a52b2a;*/
}

ul#nav ul,
ul#nav ul ul,
ul#nav ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left:294px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul,
ul#nav li:hover ul ul ul,
ul#nav li.iehover ul ul,
ul#nav li.iehover ul ul ul {
  display: none;
}

ul#nav li:hover ul,
ul#nav ul li:hover ul,
ul#nav ul ul li:hover ul,
ul#nav li.iehover ul,
ul#nav ul li.iehover ul,
ul#nav ul ul li.iehover ul {
  display: block;
}

.main_div {
	display: inline-block; 
	width: 95%;	
}

.left{
	display: inline-block;
	float: left;
	width: 55%;
 }
 
 .right {
	display: inline-block;
	float: right;
	width: 45%;
 }
 
 .right p {
 font-family: 'Times New Roman', Times, serif;
	font-size:16px; 
	text-align: justify;
	font-style: italic;
 }
 
.right1 p {
 font-family: 'Times New Roman', Times, serif;
	font-size:16px; 
	text-align: justify;
	
 }
 
.sign_left {
    float: left; /* Выравнивание по правому краю */
    padding: 7px; /* Поля внутри блока */
    margin: 10px 0 5px 5px; /* Отступы вокруг */
}
.sign_right  {
    float: right; /* Выравнивание по правому краю */
    padding: 7px; /* Поля внутри блока */
    margin: 10px 0 5px 5px; /* Отступы вокруг */
}
.sign figcaption {
 margin: 0 auto 5px; /* Отступы вокруг абзаца */
}
.sign_right img {
margin:30px 5px 5px 5px;
}
.sign_left img {
margin:30px 5px 5px 5px;
}
 
/* Структура разметки */
#mainmenublock{width:1000px;margin:0 auto;}

/* скрываем чекбоксы и блоки с содержанием */
.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}
/* оформляем текст label */
.hide + label {
	font-size: 12px;
	text-decoration: underline;
    padding: 0;
    display: inline-block; 
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    border-bottom: 0;
	border-radius: 5px;
	
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    padding: 10px; 
	border-radius: 5px;
	
}

.event{ 
color:#0033cc;
}

.special img {
	border: 1px soled #000;
	border-radius:5px;
}
.nav-top a {
	background:#EAE3D2;
	}

.nav-top a:hover {
	background:#C9C2A6;
}
